Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
peripheral::PackageInfo::FirmwareInfo::Version Struct Reference

## Public Attributes
int | majorNumber
| firmware version encoded as 'major << 4 | minor'
int | minorNumber
| depreceated, was minor firmware version
int | bootloaderVersion
| device bootloader version

The documentation for this struct was generated from the following file:

- PeripheralDevicePackage.idl